Core - Bug # 60705

Status: Closed Priority: Should have
Author: Oliver Hader Category: Extbase
Created: 2014-07-31 Assigned To:

Updated: 2014-09-22 Due date:

TYPO3 Version: 6.2

PHP Version: 53

Complexity:

Is Regression: No

Sprint Focus:

Subject: Property of alternative model implementation not found

Description

The PersistentObjectConverter is mapping submitted data to a given target domain model. If a class gets overloaded with
config.tx_extbase.objects, this information is not forwarded to the ReflectionService. That's why properties in alternative
implementations cannot be determined.

Related issues:
duplicates Core - Bug # 49803: Problems in overriding objects with new proper... Resolved 2013-07-09

History

#1 - 2014-07-31 15:19 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/31920

#2 - 2014-07-31 15:30 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/31920

#3 - 2014-08-24 21:45 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/31920

#4 - 2014-09-22 16:59 - Helmut Hummel
- Status changed from Under Review to Closed

closed as duplicate
